.fetureproduct{
	background-color:#ffffff;
	padding:40px 0px 0px;
}
.fetureproduct .toursbox{background-color:#f4f4f4;}
/*** Tour Slider BOX CSS ***/
.tourdetailslider{margin-bottom:35px;}
.toursbox{
	background-color:#ffffff;
	margin-bottom:20px;
	border-radius:10px 10px 0px 0px;
}
.toursbox .image-box{height:155px; text-align:center;}
.toursbox .toursimg{
	/*display:inline-block;*/
	position:relative;
}
.toursbox .toursimg a{display:block;border-radius:10px 10px 0px 0px;overflow:hidden;}
.toursbox .toursimg img{max-height:155px;margin:auto;max-width:100%;}
.toursbox .countrydetail{
	position:absolute;
	display:block;
	left:0px; right:0px; bottom:0px;
	background-color:rgba(0,0,0,0.7);
	padding:12px;
	text-align:left;
}
.toursbox .toursimg .countrydetail:before{
	content:'';
	border-top:2px solid #ffffff;
	left:50%; top:0px; right:50%;
    height:4px; width:0%;
    position:absolute;
	display:inline-block;
	transition:all 1.1s;
	-webkit-transition:all 1.1s;
	-ms-transition:all 1.1s;
	-o-transition:all 1.1s;
}
.toursbox .toursimg:hover .countrydetail:before{right:0px; left:0px; width:100%;}
.toursbox .countrydetail .countryname{
	color:#ffffff;
	font-family:'opensans_bold';
	font-size:14px;
	line-height:16px;
	letter-spacing:2px;
	text-transform:uppercase;
	padding-right:55px;
}
.toursbox .countrydetail .countrydays{
	color:#f2b511
;
	font-family:'opensans_bold';
	font-size:14px;
	line-height:16px;
	position:absolute;
	right:12px; top:12px;
    text-transform:uppercase;
}
.tourshistory{padding:15px;}
.tourshistory-heading{position:relative;}
.tourshistory .tourshistory-head{
	font-family:'opensans_regular';
	font-size:18px;
	line-height:20px;
	color:#0c304f
;
	padding-right:60px;
	margin-bottom:13px;
	display:inline-block;
}
.tourshistory .tourshistory-head:hover{color:#f2b511
;}
.tourshistory .tourshistory-price{
	font-family:'opensans_bold';
	font-size:14px;
	line-height:14px;
	color:#f2b511
;
	position:absolute;
	right:0px; top:0px;
}
.tourshistory .tourshistory-price .frompricelabel{font-family:'opensans_semibold';}
.tourshistory .tourshistory-heading .rating{
	position:absolute;
	right:0;
	top:3px;
}
.tourshistory .tourshistory-detail{
	font-family:'opensans_regular';
	font-size:14px;
	line-height:20px;
	color:#4c4c4c;
	max-height:58px;
	min-height:58px;
}
.tourshistory .cityname-price.separator{position:relative;}
.tourshistory .cityname-price.separator:before{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-1px;
	width:1px;
	height:100%;
	background-color:#d7d7d7;
	content:"";
}
.tourshistory .cityname-price .cityname{
	font-size:15px;
	color:#0c304f
;
	padding-right:65px;
	line-height:17px;
	word-wrap:break-word;
}
.tourshistory .cityname-price .cityname a{color:#0c304f
;}
.tourdetailslider .lSAction a{
	background:url(../images/other-icon.png) no-repeat;
	height:22px; width:13px;
	display:inline-block;
	opacity:1;
	/*transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;*/
	top:-45px;
}
.tourdetailslider .lSAction .lSPrev{background-position:0 -175px; left:0px;}
.tourdetailslider .lSAction .lSPrev:hover{background-position:-14px -175px;}
.tourdetailslider .lSAction .lSNext{background-position:-43px -175px; right:0px;}
.tourdetailslider .lSAction .lSNext:hover{background-position:-29px -175px;}
@media(max-width:767px){
	.toursbox .countrydetail{padding:8px;}
	.toursbox .countrydetail .countryname{font-size:12px; line-height:14px;}
	.toursbox .countrydetail .countrydays{font-size:12px; line-height:14px; top:8px;}
	.tourdetailslider .lSAction a{top:-20px;}
}
@media(max-width:480px){
	.toursbox .toursimg{display:block;}
	.tourdetailslider .hd-type5{
		font-size:22px;
		padding:0px 20px;
}
}